/*     784 : 한줄 텍스트      */
.text__784__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__784__ p a {color:#777777; text-decoration:none;}

/*     669 : 타이틀 텍스트      */
.title__669__ {font-size:0; }
.title__669__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__669__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__669__.style_top p {padding-top:10px;}
.title__669__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__669__.style_right p {padding-right:14px;}
.title__669__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__669__.style_bottom p {padding-bottom:12px;}
.title__669__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__669__.style_left p {padding-left:14px;}
.title__669__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__669__.style_circle1 p {padding-left:18px;}
.title__669__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__669__.style_circle2 p {padding-left:18px;}
.title__669__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     671 : 타이틀 텍스트      */
.title__671__ {font-size:0; }
.title__671__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__671__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__671__.style_top p {padding-top:10px;}
.title__671__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__671__.style_right p {padding-right:14px;}
.title__671__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__671__.style_bottom p {padding-bottom:12px;}
.title__671__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__671__.style_left p {padding-left:14px;}
.title__671__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__671__.style_circle1 p {padding-left:18px;}
.title__671__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__671__.style_circle2 p {padding-left:18px;}
.title__671__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     670 : 이미지      */
.img__670__ {max-width:100%;}
.img__670__ * {box-sizing:border-box;}
.img__670__ a {display:block; text-decoration:none;}
.img__670__ img {width:px; max-width:100%; vertical-align:top;}

/*     4376 : 버튼형 타이틀      */
.button_title__4376__ {font-size:0; }
.button_title__4376__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4376__.style_line p {background:none;}

/*     4377 : 장문 텍스트      */
.textarea__4377__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4378 : 버튼형 타이틀      */
.button_title__4378__ {font-size:0; }
.button_title__4378__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4378__.style_line p {background:none;}

/*     4379 : 장문 텍스트      */
.textarea__4379__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     674 : 타이틀 텍스트      */
.title__674__ {font-size:0; }
.title__674__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__674__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__674__.style_top p {padding-top:10px;}
.title__674__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__674__.style_right p {padding-right:14px;}
.title__674__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__674__.style_bottom p {padding-bottom:12px;}
.title__674__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__674__.style_left p {padding-left:14px;}
.title__674__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__674__.style_circle1 p {padding-left:18px;}
.title__674__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__674__.style_circle2 p {padding-left:18px;}
.title__674__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     673 : 이미지      */
.img__673__ {max-width:100%;}
.img__673__ * {box-sizing:border-box;}
.img__673__ a {display:block; text-decoration:none;}
.img__673__ img {width:px; max-width:100%; vertical-align:top;}

/*     4380 : 버튼형 타이틀      */
.button_title__4380__ {font-size:0; }
.button_title__4380__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4380__.style_line p {background:none;}

/*     4381 : 장문 텍스트      */
.textarea__4381__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     4382 : 버튼형 타이틀      */
.button_title__4382__ {font-size:0; }
.button_title__4382__ p {
	display:inline-block; margin:0; padding:5px 10px;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__4382__.style_line p {background:none;}

/*     4383 : 장문 텍스트      */
.textarea__4383__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

